<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{

    public function up(): void
    {
        Schema::table('owner_master', function (Blueprint $table) {

            $table->string('otp', 10)
                  ->nullable()
                  ->after('KYC_Status');

            $table->dateTime('otp_expiry')
                  ->nullable()
                  ->after('otp');
        });
    }



    public function down(): void
    {
        Schema::table('owner_master', function (Blueprint $table) {

            $table->dropColumn(['otp', 'otp_expiry']);
        });
    }
};
